LP160 - Bug #299

M.20000,00000000
05/22/2023 11:26 AM - [0

Status: Closed Start date: 05/22/2023
Priority: Urgent Due date:
Assignee: sun % Done: 0%
Category: Driver Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
0g: LP160 0o: Ubuntu
CPU: RK3588 gooo: Linux LPA3588 5.10.110
0g: APPO[ :
go/oooooon: 02 gooo:
poooooo: 01 gooo:
go/oooooon: 03 poooo:
ooon: LZ160_LKD3588 ubuntu20.04 v2.0 20 |EMMCID:

230712_2049.img
Description
aooon
1000001susb,Isbik000000000000000
2000000000000
0000000m.20000,00000000
00000oooooooooo
History

#1 - 05/25/2023 12:53 PM - mike

- Priority changed from Normal to Urgent

#2 - 06/02/2023 11:40 AM - sun
1.0000000 DOO0DO0DO0DOO0DO0DOn0oo 00CO0Ddrootts

#3 - 06/02/2023 01:42 PM - Linx
000000000000 000root200 000rootdOODD

#4 - 09/13/2023 04:37 PM - 0110
- Subject changed from LPA3588_Ubuntu 20.04.5_M.20000,00000000 to M.20000,00000000

- Status changed from New to Closed

-0000 changed from LP160XXX03_FT_UBUNTU_F6 _V1_230509.img to LZ160_LKD3588 ubuntu20.04_v2.0_20230712_2049.img

00:LZz160_LKD3588 ubuntu20.04 v2.0 20230712 2049.img,00000(kd3588-linux-f0);
0OnvmE M.2 250G 0000,0000,000000;

Files
